@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700,900');
@import url('https://fonts.googleapis.com/css?family=Galada');


body {
	background: #FFF;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
    font-family: 'Roboto', sans-serif;
	margin:0px !important;
    font-size:16px;
	color:#3b4135;
	font-weight:300;
}

a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Cinzel', serif;
	font-weight:400;
    margin-bottom: 15px;
    text-rendering: optimizeLegibility;
}


h1 {font-size: 32px; margin-top:0;}
h2 {font-size: 30px; margin-top:0;}
h3 {font-size: 20px; margin-top:0;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}



header{
	position:absolute;
	z-index:99;
	width:100%;
	top:0;
}

.slide-box{
			margin-top:60px;
		}


.top{
	display:none;
}

.top img{
	display:none;
}


.top-menu{
	background-image:url(../img/fondo1.jpg); 
	height:60px;
}

.navbar-default {
    background-color:transparent !important;
    border-color:transparent !important;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff;
	font-family: 'Cinzel', serif;
	font-weight:400;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
}

.navbar-default .navbar-nav > li > a:hover {
    color:#BCBD4A;
	
}

.navbar-default .navbar-nav > li:active {
    color:#BCBD4A;
	
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #BCBD4A;
    background-color:transparent !important;
}

.navbar-brand {
    float: left;
    height: 60px;
    padding:0 !important;
    font-size: 18px;
    line-height: 20px;
	
}

.navbar-brand img{
	width:180px;
	margin-top:4px;
			
		}
		
		.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 12px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #BCBD4A;
    background-image: none;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    border-radius: 4px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}

.navbar-default .navbar-collapse{
    background-color:#70733F;
	border-color:transparent !important;
}

.pagina{
		padding-top:80px;
		padding-bottom:40px;
	}

@media (min-width: 768px) {
	
	.pagina{
		padding-top:180px;
		padding-bottom:40px;
	}
	
	.navbar-brand{
			
			display:none;
			
		}
		
		.navbar-default .navbar-collapse{
    background-color:transparent !important;
	
}
	
	.top-menu{
	background-image:url(../img/fondo2.png); 
	height:52px;
}
	
			.slide-box{
			margin-top:130px;
		}
	
		.top{
			background-image:url(../img/fondo1.jpg); 
			height:90px;
			text-align:center;
			display:block;
			padding-top:5px;
		}
		
		.top img{
			margin:0 auto;
			display:block;
			height:80px;
		}

        .navbar .navbar-nav {
            display: inline-block;
            float: none;
        }
        
        .navbar .navbar-collapse {
            text-align: center;
        }
		
		
		
		.nav > li a::before {
    		
			content:url(../img/icon.png);
			padding-right:18px;
			
			
		}
		
		
		
		.nav > li:last-child a::after{
    		content:url(../img/icon.png);
			padding-left:18px;
			
		}
    }
	
	@media (min-width: 992px) {
		
		.nav > li a::before {
    		
			content:url(../img/icon.png);
			padding-right:30px;
			}
			
			.nav > li:last-child a::after{
    		content:url(../img/icon.png);
			padding-left:30px;
			
		}
    }
	
	
	.titolo-box{
		width:95%;
		height:37px;
		background-image:url(../img/righe.png);
		text-align:center;
		margin:0 auto;
		
			}
			
			.titolo-box .titolo a{
				 color:#b9b74a;
				 font-family: 'Cinzel', serif;
				 font-size:26px;
				 margin:0;
				 padding:0;
				 padding-left:10px;
				 padding-right:10px;
				 
				 background-color:#FFFFFF;
				 width:150px;
				 margin:0 auto;
				 
		
			}
			
			
			.link a{
				 color:#3b4135;
				 font-family: 'Cinzel', serif;
				 font-size:16px;
			}
			
			
	footer{	
	background:url(../img/fondo3.png) repeat-x #4a4e2d; 
	
	color:#FFFFFF;
	padding-top:15px;
	padding-bottom:15px;
	font-size:14px;
	text-align:center;
	}
	
	footer a{	
	color:#FFFFFF;
	}
	
	footer img{
		margin-left:6px;
		margin-right:6px;
	}
	
	.acquista{
	margin-top:30px;
	background-image:url(../img/909.jpg); 
	background-size:cover; 
	background-position:center center;
	padding-top:30px;
	padding-bottom:30px;
	font-family: 'Galada', cursive; 
	font-size:20px;
	text-align:center;
	line-height:30px;
	
	}
	
	.acquista p{
		padding-top:20px;
		
		}
		
		.acquista-link{
			background-color:#b9b74a;
			color:#FFFFFF;
			font-family: 'Cinzel', serif;
			font-size:24px;
			padding:10px;
			width:200px;
			margin:0 auto;
			-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.75);
		}
		
		.acquista-link a{
			
			color:#FFFFFF;
			
			}
			
			.acquista-link:hover{
			
			background-color:#70733F;
			
			}
			
			
			.acquista-shop{
			background-color:#b9b74a;
			color:#FFFFFF;
			
			font-size:24px;
			padding:50px;
			width:100%;
			margin:0 auto;
			text-align:center;
			font-size:18px;
			text-transform:uppercase;
			
		
		}
		
		.acquista-shop a{
			
			color:#FFFFFF;
			
			}
			
			.acquista-shop:hover{
			
			background-color:#70733F;
			
			}
		
		@media (min-width: 992px) {
			.acquista{
	
	font-size:30px;
	
	line-height:50px;
	

	
	}
	
	
			
			}
			
			
	.contatti{
	margin-top:30px;
	
	padding-top:30px;
	padding-bottom:30px;
	
	
	}
			

			/*=======================================================
      CONTACT FORM
========================================================*/
.contact {
}
.contact #contact_form {
	text-align: center;
}
.contact .error {
	border: 1px solid red;
}
.success-msg {
	background: #fff;
	border: 1px solid #6B1909;
	color: #589051;
	margin-bottom: 30px;
	width: 100%;
	display: inline-block;
	text-align: center;
	padding: 11px 16px;
	border-radius: 4px;
	display: none;
}
.success-msg i {
	padding: 10px;
	border-radius: 50%;
	border: 1px solid #6B1909;
	margin-right: 10px;
}

#contact_form  input {
	display: inline-block;
	width: 100%;
	padding: 5px;
	font-weight: normal;
	color: #272727;
	
	font-size: 14px;
	
	/*height: 30px;*/
}
#contact_form  .form-control {
	height: 45px;
	border: none;
	display: inline-block;
	width: 100%;
	box-shadow: none;
	border-radius: 0px;
	background: #fff;
	border: 1px solid #b9b74a;
}
#contact_form label {
	width: 100%;
	margin-top:40px;
}
#contact_form .btn {
	color: #ffffff;
	
	
	margin: 0px;
	float: right;
	background-color:#b9b74a
}
#contact_form .btn:hover {
	color: #fff;
	
	background-color:rgb(149, 139, 120)
}
#contact_form  textarea {
	height: 130px !important;
	font-size: 14px;
	
	
	display: inline-block;
	width: 100%;
	position: relative;
	padding: 10px 20px;
}

#contact_form div {
	list-style: none;
}

.contact ::-webkit-input-placeholder {
 color: #272727;
}
.contact :-moz-placeholder { /* Firefox 18- */
 color: #272727;
}
.contact ::-moz-placeholder {  /* Firefox 19+ */
 color: #272727;
}
.contact :-ms-input-placeholder {
 color: #272727;
}
.contact .form-control:focus {
	border: 1px solid #272727 !important;
}
	
	
	
	

		
	.gal img{ width: 180px; padding: 10px 10px;}
	
	
	.pagina-due{
		background-color:rgb(149, 139, 120);
		color:#FFFFFF;
		padding-top:30px;
		padding-bottom:30px;
		margin-top:30px;
	}
	
	.pagina-tre{
		padding-top:30px;
		padding-bottom:40px;
		margin-top:30px;
	}
	
	.pagina-quattro{
		background-color:#7D7E47;
		padding-bottom:30px;
	}
	


#map { width:100%; height:450px; }
#tooltip { padding:5px; text-align:left; width:200px; color:#000 }
#tooltip p,  #tooltip img { float:left; display:inline; padding:0; margin:0 5px 0 0; }



.item{
	border-top: 1px solid rgb(149, 139, 120);
	padding-top:15px;
	padding-bottom:15px;
	padding-left:0;
	padding-right:0;
 }
.prodotto{
	min-height:80px;
	margin-bottom:10px;
	
 }
 
 
 
 .prodotto strong{
	 color:#4D512F;
 }
 
 .quantita{
	 text-align:center;
 }
 
 .subtotale{
	 text-align:right;
	 font-weight:bold;
	  color:#4D512F;
 }
 
 .subtotale .nascondi{
	font-weight:300;
 }
 
 .aggiorna{
	 font-size:20px;
	 line-height:90px;
 }
 
 .aggiorna a{
	 color:rgb(149, 139, 120);
 }
 
 .nascondi{
	 font-size:14px;
	 font-weight:400;
	 color:rgb(149, 139, 120);
	 line-height:30px;
	 }
	 
	 .intestazione{
	 font-size:14px;
	 font-weight:400;
	 color:rgb(149, 139, 120);
	 line-height:30px;
	 }

@media (min-width: 768px) {	
.prodotto{
	padding-left:0;
	margin-bottom:0;
 }
 
 .prezzo, .quantita, .subtotale{
	 text-align:right;
 }
 .nascondi{
	 display:none;
}
 
 .aggiorna{
	 line-height:30px;
 }
 }
	 
	.prodotto img{
	height:80px;
	width:80px;
	float:left;
	margin-right:9px;
	border: 1px solid rgb(149, 139, 120);
	 }

	@media (min-width: 1025px) {
	.img-confezioni {
		height:190px!important;
		width:190px!important;
	}
	}
	 
	  .prodotto .nome{
		float:left;
		font-size:13px;
	}
	
	@media (min-width: 380px) {	
		  .prodotto .nome{
		
		font-size:16px;
	}
	}

 	.prodotto .nome i{
		line-height:40px;
		}
		
	.spedizioni{
		color: #ffffff;
		background-color: rgb(149, 139, 120);
		border:none;
		padding-top:5px;
		padding-bottom:5px;
		border-radius:4px;
		margin-top:10px;
		}	
		
		@media (min-width: 670px) {	
		
		.spedizioni{
		
		margin-top:0px;
		}	
		
		}
		
		.doppio{
	border-top: 2px solid rgb(149, 139, 120);
	
 }